body {
    font-style: italic;
    font-family: "Times New Roman",Georgia, Serif;
    background-image: url(https://otvet.imgsmail.ru/download/698688cc573d198f38cd1210ee95d933_i-1690.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


#header {
    background-color:#E0FFFF;
}
#color_links, #color_block_stock, #color_block_dividend, #color_block_feedback {
    background-color: #FFDAB9;
}
#calci{
    background-color: #FFDAB9; 
}
.stock {
    width: 600;
    max-width:100%;
    height:auto;
}
.stocks {
    max-width:100%;
    height:auto;
    display: none;
}
.img-circle {
    border-radius: 50%;
}
strong {
    color:white;
}
.vert-text{
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);

    -ms-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;

    margin-left: 30px;
    padding: 0;
    float: left;
    height:80px;
    width:5px;
    white-space: nowrap;
}
#scotch {
    margin: auto;
    overflow: auto;
    position: absolute;
    top: 0; left: auto; bottom: 0; right: 20px;
    text-align: right;
}
.otziv
{display:inline-block;
vertical-align:top;
width:70%;float:right;
color:#006400;
}

.otziv_item
{border-top:2px solid #ffc600;
padding-top:10px;
overflow:hidden;
color:#006400;
}
.otziv_item p
{padding:0;}
footer{
    background-color:#E0FFFF;
    display: flex;
    justify-content: left;
    align-items: center;
    height: 150px;
    margin: 5px 0 0 0;
    border-radius:2px;
}



@media (min-width: 780px) {
    .stock {
        display: none;
    }
    .stocks {
        display: inline;
    }
}